Subject: [pkix] SCEP - RA address

From: "Erik Andersen" <[email-masked]>
Date: Mon, 11 May 2015 08:20:37 +0200

Hi,

The SCEP draft requires that the CA address (IP address or FQDN) is
available at the client site. When both CA and RA are involved, to where
does the client go to get the CA certificate and the RA public-key
certificate. To the CA or to the RA? Where is the RA address obtained?

Kind regards,

Erik